

/***************** aviar slider  *******************/
.aviaslider{ 
height:214px; 	/*this changes the height of the image slider*/
width:990px;
overflow: hidden;
position: relative;
background: #fff url(../library/preload.gif) center center no-repeat;
}

.aviaslider li, .aviaslider .featured{
display: block;
width:100%;
height:100%;
position: absolute;
top:0;
left:0;
z-index: 1;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

.aviaslider img, .aviaslider a img, .aviaslider a{
border:none;
text-decoration: none;
}

